summaryrefslogtreecommitdiff
path: root/tests/bram/run-test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/bram/run-test.sh')
-rwxr-xr-xtests/bram/run-test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/bram/run-test.sh b/tests/bram/run-test.sh
index cdf7d61b..d617187e 100755
--- a/tests/bram/run-test.sh
+++ b/tests/bram/run-test.sh
@@ -1,7 +1,7 @@
#!/bin/bash
# run this test many times:
-# time bash -c 'for ((i=0; i<100; i++)); do echo "-- $i --"; bash run-test.sh || exit 1; done'
+# MAKE="make -j8" time bash -c 'for ((i=0; i<100; i++)); do echo "-- $i --"; bash run-test.sh || exit 1; done'
set -e
rm -rf temp